* { outline:none; }
body { margin:0; color:#555; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
p { margin-top:0; }

/* Grid */
.inner {
  padding: 0 20px 0 0;
  margin: 0 auto;
}

.size1of2 { width: 50%; }
.size1of3 { width: 33.333%; } /* browsers suck at math */
.size1of4 { width: 25%; }
.size1of5 { width: 20%; }
.size2of5 { width: 40%; }
.size3of5 { width: 60%; }
.size2of3 { width: 66.666%; }
.size3of4 { width: 75%; }
.size4of5 { width: 80%; }

.lt-ie8 .size1of2 { width: 47%; }
.lt-ie8 .size1of3 { width: 30.333%; } /* browsers suck at math */
.lt-ie8 .size1of4 { width: 22%; }
.lt-ie8 .size1of5 { width: 17%; }
.lt-ie8 .size2of5 { width: 37%; }
.lt-ie8 .size3of5 { width: 57%; }
.lt-ie8 .size2of3 { width: 63.666%; }
.lt-ie8 .size3of4 { width: 72%; }
.lt-ie8 .size4of5 { width: 77%; }

.unit {
  float: left;
  padding: 0 0 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* core
+++++++++++++++++++++++++++++++++++*/
.ModalPopupBG
{
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.HellowWorldPopup
{
    min-width:200px;
    min-height:450px;
    background:white;
}
.accordion
{
	width: 800px;
}
.accordionHeader {
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}
.accordionHeaderSelected {
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}
.accordionContent {
	background-color: #D3DEEF;
	border: 1px dashed #2F4F4F;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}
#top_right { background:url(/images/bg_topright.gif) repeat-x bottom; }

#nav_bg  { background:url(/images/bg_nav.gif) repeat-x; height:35px; }

#header { width:922px; height:101px; }
#header_wrap { position:relative; height:101px; }
#header_wrap img {border: medium none; float: left; }

#logout { position:absolute; top:8px; right:2px; color:#898989; font-size:10px; }
#cart { position:absolute; min-width:5px; cursor:pointer; text-align:right; height:29px; bottom:1px; right:735px; background:url(/images/icon_cart.gif) no-repeat; padding:0 10px 0 25px; line-height:29px; font-weight:bold; font-size:10px; color:#ee3b33; }
#cart:hover { text-decoration:underline; }

#utility { position:absolute; background-color:#EBEBEB; color:#ee3b33; width:551px; height:29px; bottom:1px; right:186px; text-align:center; line-height:29px; }
.nav-divide { display:inline; margin:0 19px; }
#search { position:absolute; background-color:#EBEBEB; width:186px; height:26px; right:0; bottom:1px; padding-top:3px; }
#main { padding:46px 10px 0; width:902px; }
.td-main { padding-bottom:119px; }

#navShadow { background:url(/images/shadow_nav.png) repeat-x; _background:none; width:100%; height:17px; position:absolute; top:136px; z-index:10; }

#leftcolumn { float:left; width:184px; line-height:1.3em; }
#leftcolumn .hr { border:0; color:#898989; background-color:#898989; width:164px; height:1px; line-height:1px; margin:2px 0; padding:0; overflow:hidden; }
#leftcolumn .indent { margin-left:10px; margin-bottom:10px; display:none; }
#leftcolumn .indent.active { display:block; }

#rightcolumn { float:left; width:718px; line-height:1.5em; position:relative; }
.breadcrumb { display:block; color:#ee3b33; font-size:11px; line-height:11px; padding:5px 7px; background-color:#E8E8E8; width:708; }
.breadcrumb2 { margin-bottom:12px; margin-top:5px; }
.breadcrumb2 img { margin:0 10px; }

.band { display:block; line-height:11px; padding:5px 2px 5px 10px; background-color:#E8E8E8; _background-color:none; margin:10px 0 0; min-height:16px; }
.band2 { padding:0 0 0 19px; color:#363636; font-size:10px; font-weight:bold; background-color:#f4f4f4; _background-color:none; height:25px; line-height:25px; margin-bottom:5px; position:relative; }
.band .left { font-size:11px; line-height:15px; }

.band-contact { border-bottom:5px solid #e9e9e9; width:145px; font-size:11px; line-height:15px; min-height:169px; padding:7px 0; }

a.EktronEditorsMenuMarker { display:none !important; }

#footer { height:28px; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
#footer .left { font-size:10px; font-weight:bold; padding-left:14px; }
#footer2 { font-size:10px; color:#898989; padding:8px 0 40px 14px; }

.alert { background-color:#EBEBEB; color:#555555; font-size:12px; padding:5px; }
.alert b { color:#ee3b33; }

.left  { float:left; }
.right { float:right; }
.clear { clear:both; overflow:hidden; height:0;	line-height:0; }


/* type
+++++++++++++++++++++++++++++++++++*/
h1 { font-size:24px; margin:0; margin-bottom:5px; border-bottom:1px solid #898989; padding-bottom:9px; font-weight:normal; }
h1.noline { border:none; }
h2 { font-size:16px; font-weight:normal; color:#363636; margin:0 0 20px; }
h2.subhead { font-size:20px; color:#707070; margin:0 0 10px 10px; font-weight:normal; }
h2.divide { font-size:16px; color:#707070; border-bottom:1px solid #898989; margin:5px 0 10px 0; padding:0; padding-bottom:3px; font-weight:normal; }
h3 { color:#363636; font-size:10px; font-weight:bold; text-transform:uppercase; border-top:2px solid #7d7d7d; margin:40px 0 17px; }
h4 { color:#363636; font-size:11px; font-weight:bold; border-bottom:1px solid #bebebe; margin-bottom:8px; padding-bottom:3px; }

.trademark { font-size:smaller; position:relative; top:-4px; }
.med { font-size:12px !important; font-weight:bold; }
.larger { font-size:16px; }
.large { font-size:14x; }
.small { font-size:10px !important; }
.disclaimer { font-size:9px; color:#898989; }
.disclaimer2 { font-size:11px; color:#898989; }
.red { color:#ee3b33; }
.alert-myki { color:#ee3b33; font-size:13px; margin:10px 0 10px 2px; }
.light { color: #7c7e82; }
.dark { color:#363636; }
.upper { text-transform:uppercase; }
.show-colors { display:block; color:#ee3b33; }

.headline { color:#363636; font-size:17px; line-height:22px; }
.headline2 { color:#555; font-size:14px; }


/* links
+++++++++++++++++++++++++++++++++++*/
a:link, a:visited {	color:#ee3b33; text-decoration:none; }
a:hover, a:active {	text-decoration:underline; }

a.utility:link, a.utility:visited {	font-size:10px; color:#555555; text-decoration:none; }
a.utility:hover, a.utility:active {	text-decoration:underline; }

a.red:link, a.red:visited { font-size:10px; color:#ee3b33; text-decoration:none; }
a.red:hover, a.red:active { text-decoration:underline; }

#leftcolumn a:link, #leftcolumn a:visited, .dropline a:link, .dropline a:visited  { font-size:10px; display:block; color:#898989; text-decoration:none; padding-left:10px; margin-left:-10px; }
#leftcolumn a:hover, #leftcolumn a:active, .dropline a:hover, .dropline a:active { color:#252525; text-decoration:none; background:url(/images/arrow_red_right.gif) no-repeat left center; }
.dropline a:link, .dropline a:visited { margin-left:0; }
#leftcolumn a.head { color:#ee3b33 !important; }
#leftcolumn span a.active { background:url(/images/arrow_red_right.gif) no-repeat left center; color:#252525; }
#leftcolumn a.active { color:#252525 !important; background:url(/images/arrow_red_right.gif) no-repeat left center; border:none; }

#leftcolumn a.head2 { color:#ee3b33 !important; background:url(/images/arrow_black_down.gif) no-repeat 166px center; }
#leftcolumn a.head2.active { background-image:url(/images/arrow_black_up.gif); }

a.dark:link, a.dark:visited { color:#363636; text-decoration:none; }
a.dark:hover, a.dark:active { text-decoration:underline; }

a.arrow { font-size:10px; display:block; color:#898989; text-decoration:none; padding-left:10px; margin-left:-10px; line-height:1.8em; }
a.arrow:hover, a.arrow:active, a.arrow.selected { color:#252525; text-decoration:none; background:url(/images/arrow_red_right.gif) no-repeat left center; }

a.arrow2 { font-size:10px; display:inline; color:#ee3b33; text-decoration:none; padding-right:10px; background:url(/images/arrow_black_right.gif) no-repeat right center; }
a.arrow2:hover, a.arrow2:active, a.arrow2.selected { color:#000; text-decoration:none; }

a.arrow3, a.arrow4 { font-size:12px; display:inline; color:#ee3b33; text-decoration:none; background-repeat: no-repeat; }
a.arrow3:hover, a.arrow3:active, a.arrow4:hover, a.arrow4:active , a.arrow3.selected, a.arrow4.selected { text-decoration:underline; }

a.arrow3 { padding-right:10px; background-image: url(/images/arrow_red_right.gif); background-position: right center; }
a.arrow4 { padding-left:10px; background-image: url(/images/arrow_red_left.gif); background-position: left center; }

a.action, input.action { cursor:pointer; text-align:left; padding:0; border:0; font-size:15px; color:#ee3b33; text-decoration:none; display:block; width:180px; background:url(/images/arrow_red_right.gif) center right no-repeat; padding-bottom:3px; border-bottom:1px solid #898989; margin-top:20px; }
a.action:hover, a.action:active, input.action:hover { color:#000; background-image:url(/images/arrow_black_right.gif); }
a.action.disabled { cursor:default; color:#000; }

.breadcrumb a:link, .breadcrumb a:visited { color:#898989; text-decoration:none; }
.breadcrumb a:hover, .breadcrumb a:active { color:#252525; text-decoration:none; }
.breadcrumb a.active { color:#252525; text-decoration:underline; }

a.bold:link, a.bold:visited { font-size:11px; color:#252525; text-decoration:none; font-weight:bold; }
a.bold:hover, a.bold:active { color:#ee3b33; }

a.footer:link, a.footer:visited { font-size:10px; color:#ee3b33; text-decoration:none; }
a.footer:hover, a.footer:active { text-decoration:underline; }

a.footer2:link, a.footer2:visited { font-size:10px; color:#7d7d7d; text-decoration:none; }
a.footer2:hover, a.footer2:active { text-decoration:underline; }

a.reversed { color:#000; text-decoration:none; font-size:10px; font-weight:bold; text-transform:uppercase; }
a.reversed:hover, a.reversed:active, a.reversedActive { color:#ee3b33; text-decoration:none; font-size:10px; font-weight:bold; }

a.strip { width:340px; height:17px; background:url(/images/bg_strip.gif) no-repeat; padding:4px 4px 8px 4px; border-bottom:1px solid #898989; margin-bottom:19px; display:block; color:#ee3b33; font-size:14px; text-decoration:none; }
a.strip:hover, a.strip:active { color:#000; }


/* cycle nav
+++++++++++++++++++++++++++++++++++*/
.cycle-nav { margin: 0; padding: 0; list-style-type: none; }
.cycle-nav li { display: block; }
.cycle-nav li a { display: block; font-size: 14px; }

/* callout
+++++++++++++++++++++++++++++++++++*/
div.callout { background-color:#B4B4B4; border:1px solid #E0E0E0; padding:16px; width:129px; font-size:11px; color:#FFF; line-height:1.4em; position:relative; margin-top:40px; }
div.callout .wedge { position:absolute; left:-2px; top:-20px; }
div.callout h3 { font-size:12px; font-family:arial; font-weight:bold; color:#FFF; border-bottom:1px solid #c6c6c6; padding:0 0 10px; margin:0 0 10px; text-transform:uppercase; border-top:none; line-height:1.2em; }

div.callout a:link, div.callout a:visited { color:#FFF !important; text-decoration:underline !important; font-size:11px !important; display:inline !important; }
div.callout a:hover, div.callout a:active { color:#FFF !important; text-decoration:underline !important; background:none !important; }

div.callout a.arrow3 { font-size:10px; display:inline; color:#ee3b33 !important; text-decoration:none !important; padding-right:10px; background:url(/images/arrow_red_right.gif) no-repeat right center; }
div.callout a.arrow3:hover, div.callout a.arrow3:active { text-decoration:underline !important; background:url(/images/arrow_red_right.gif) no-repeat right center !important; }

div.callout .imgRight { position:absolute; right:-20px; bottom:-20px; }

.callout-form { padding-left:10px; width:136px; }
.callout-form .input2 { margin-bottom:7px; color:#b1b1b1; width:132px !important; padding-left:6px;  }


/* flyout
+++++++++++++++++++++++++++++++++++*/
#menu { width:922px; height:35px; position:relative; z-index:100; opacity:0.95; }
#menu ul { padding:0; margin:0; list-style-type:none; }
#menu li { float:left; width:184px; }
#menu li.shadow { /*background:url(/images/shadow_nav.png) repeat-x; _background:none;*/ height:6px; }

#menu ul ul { visibility:hidden; position:absolute; top:35px; left:1px; width:184px; height:235px; background:url(/images/nav/bg_flyout.png) repeat; }
#menu ul ul ul { visibility:hidden; left:184px; position:absolute; top:0; height:235px; background:url(/images/nav/bg_flyout.png) repeat; }
#menu ul ul ul ul { visibility:hidden; left:184px; height:235px; position:absolute; top:0; background:url(/images/nav/bg_flyout.png) repeat; }

#menu ul.double, #menu ul.double li { width:368px; }
#menu ul.triple, #menu ul.triple li { width:552px; }
#menu ul div a { display:block; font-size:12px; text-decoration:none; margin-left:0; height:auto; padding-top:3px 0 2px; width:172px; margin-left:12px !important; }
#menu ul div { float:left; padding:0; width:182px; height:215px; overflow:hidden; }

#menu table { position:absolute; top:0; left:0; border-collapse:collapse; }

#menu a, #menu a:visited { display:block; font-size:12px; text-decoration:none; color:#BBB; }
#menu a img { display: block; }
#menu ul ul a, #menu ul ul a:visited { height:auto; padding:3px 0 2px; width:160px; margin-left:12px; white-space:normal; }

#menu ul li:hover ul, #menu ul a:hover ul { visibility:visible; }
#menu ul :hover ul ul { visibility:hidden; }
#menu ul :hover ul ul ul { visibility:hidden !important; }
#menu ul :hover ul :hover ul { visibility:visible; }
#menu ul :hover ul :hover ul :hover ul { visibility:visible !important; }

#menu ul a:hover { color:#fefefe; }
#menu li.topnav { opacity:1; }
#menu li.topnav:hover, #menu li.topnav a:hover, #menu li.active { background-position:0 -35px !important; }
#menu a.fly:hover, #menu ul :hover > a.fly { color:#fefefe; background:url(/images/arrow_red_right.gif) no-repeat center right !important; padding-bottom:1px; border-bottom:1px solid #FFF; }


/* home
+++++++++++++++++++++++++++++++++++*/
#home-feature { float:left; width:350px; margin-right:20px; }
#home-feature #blurb { height:106px; overflow:hidden; }
#home-feature #blurb h2 { color:#363636; font-size:18px; font-weight:normal; margin-bottom:10px; }
#home-feature #blurb p { font-size:11px; color:#555555; line-height:15px; }
.banner { float:left; margin-right:20px; }


/* tables
+++++++++++++++++++++++++++++++++++*/
tr.alt { background-color:#f4f4f4; }

table.smartform { border:1px solid #555555; }
table.smartform td { background-color:#EBEBEB; color:#555555; font-size:12px; vertical-align:top; padding:3px; border:1px solid #555555; }
table.smartform th { background-color:#d1d1d1; font-weight:bold; text-align:center; white-space: nowrap; border:1px solid #555555; }
table.smartform td b { color:#555555; }

table.itemized { border-collapse:collapse; width:100%; }
table.itemized td, table.itemized th { padding:10px 10px; font-size:11px; line-height:18px; }
table.itemized th { color:#000; text-align:left; border-bottom:1px solid #000; background-color:none !important; font-size:10px; cursor:default; }
table.itemized th.spacer { background-color:#FFF; border:0; height:1px; margin:0; padding:0; }

table.itemized td div.content { max-height:70px; overflow:hidden; }
table.itemized td.td-divide, tablse.itemized td.td-divide-sm { width:1px; padding:0; }
table.itemized td.td-divide div { width:1px; min-height:70px; _height:77px; display:block; background-color:#474747; margin:0 5px; }
table.itemized td.td-divide p, table.itemized td.td-divide-sm p { width:1px; min-height:70px; background-color:#C9C9C9; _height:77px; margin:0 5px; }
table.itemized td.td-divide-sm p { margin:0; }

table.itemized td.remove { text-align:center; padding:10px 0; width:20px; }
table.itemized td.actions { line-height:25px; padding-left:10px; }
table.itemized td.spacer { padding:0; height:7px; border:none !important; }

table.linked tr { border:1px solid #FFF; cursor:pointer; }
table.linked tr.over { border:1px solid #ee3b33; }

table.orders td { padding-top:0; padding-bottom:0; height:36px; line-height:normal; font-weight:bold; }
table.orders td a { font-weight:normal; }
table.orders td.td-divide p { min-height:26px; }
table.orders tr { border:1px solid #FFF; cursor:pointer; }
table.orders tr.over { border:1px solid #ee3b33; }
table.orders tr.over a { color:#000; }

table.news td { padding:7px 10px; font-size:11px; line-height:18px; font-weight:normal; }
table.news tr { border:1px solid #FFF; }
table.news tr.over { border:1px solid #ee3b33; }

table.styled td { background-color:#F8F8F8; padding-left:5px; }
.table-header { background-color:#EBEBEB !important; font-weight:bold; color:#555555; text-align:left; padding-left:5px; }
.table-header2 { background-color:#B4B4B4 !important; font-weight:bold; color:#FFF; text-align:left; padding-left:5px; }

table.table-price-list { width:100%; border-collapse:collapse; }
table.table-price-list tr { background:none; }
table.table-price-list td { vertical-align:top; padding:0 15px 0 0; width:25%; }

/* quote block */
.quote { width:902px; }
.quote td h1 { border-bottom:0; padding-bottom:0; font-weight:normal; }
.quote td { line-height:1.5em; }
.quote td img { padding:0 10px; }



/* images
+++++++++++++++++++++++++++++++++++*/
.view { position:absolute; top:10px; right:0; }
.viewby-inactive { filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity: 0.4; }
.checked { border:0; margin-right:8px; position:relative; top:4px; }

.img-container { width:60px; height:68px; overflow:hidden; border:1px solid #CBCBCB; }
.img-container img { min-width:60px; min-height:68px; }

.img-left { margin:0 25px 25px 0; }
.img-right { margin:0 0 25px 25px; }

.overview-feature { margin:15px 20px 0 0; float:left; }

#loader { position:relative; left:10px; top:4px; visibility:hidden; }


/* forms
+++++++++++++++++++++++++++++++++++*/
form { margin:0; }
.input { width:180px; height:16px; color:#555; font-size:11px; font-family:Arial, Helvetica, sans-serif; border:0; border-top:1px solid #b6b6b6; border-left:1px solid #b6b6b6; padding:2px; }
.input2, select { color:#555; background-color:#FFF; border:1px solid #c2c2c2; padding:2px; font-size:10px; width:162px !important; }
select { width:168px !important; /*height:19px;*/ padding:1px; }
select.visibility { width:50px !important; }
.disabled { color:#9c9c9c; background-color:#f4f4f4; }
table.smartform td textarea.input { width:300px; }
select { width:168px; }
textarea { color:#A8A8A8; background-color:#FFF; border:1px solid #c2c2c2; padding:2px; font-size:10px; font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.qtyInput { width:20px !important; color:#A8A8A8; margin-right:5px; }

a.btn, input.btn, a.btnLogin, a.btnLogin2, input.btnLogin { color:#ee3b33; display:block; float:left; text-decoration:none; background-color:#FFF; border:1px solid #c2c2c2; margin-right:5px; padding:2px 5px; font-size:10px; min-width:105px; text-align:center; cursor:pointer; }
input.btn { height:19px; padding:0 5px 2px 5px; }
a.btn:hover, input.btn:hover, a.btnLogin:hover, a.btnLogin2:hover, input.btnLogin:hover { background-color:#F4F4F4; }
label { position:relative; top:-2px; font-size:11px; }

.form-left  { float:left; width:165px; padding:0 10px; font-size:11px; margin-top:8px; }
.form-right { float:left; margin-top:8px; }
.form-double { margin:8px 0 0 10px }

input.design_validation_failed, textarea.design_validation_failed, .design_validation_failed select {
  background: none repeat scroll 0 0 #FFEEEE;
  border: 1px solid #EB322B !important;
}

.user-input { margin-bottom: 1em; }


/* fieldsets
+++++++++++++++++++++++++++++++++++*/
fieldset { padding: 18px; margin: 20px 0; border: 1px solid #ee3b33; }
legend { font-size:12px; font-weight:bold; color:#555555; padding:0 6px; *margin-bottom:20px; }


/* modal window
+++++++++++++++++++++++++++++++++++*/
.jqmOverlay { background-color:#000; }
.jqmWindow { display:none; position: absolute; top: 17%; left: 50%; margin-left:-320px; width:718px; background-color:#FFF; border:1px solid #898989; border-top:0; /* Drop shadow */ box-shadow:0 0 10px #525252; -webkit-box-shadow:0 0 10px #525252; -moz-box-shadow:0 0 10px #525252;	/* For IE 8 */ -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252')"; /* For IE 5.5 - 7 */ filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252'); }

.jqmWindow #toolbar { height:26px; background:url(/images/bg_modal_title.gif) repeat-x; color:#FFF; font-weight:14px; font-weight:bold; padding-left:18px; line-height:26px; position:relative; }

.jqmClose { background:url(/images/modal_close.gif) no-repeat; width:46px; height:26px; position:absolute; right:0; top:0; }
.jqmClose:hover { background-position:0 -26px; }

.jqmWindow .detail { padding:0 19px 19px 19px; overflow:auto; /*height:350px;*/ color:#7d7d7d; /*position:relative;*/ }
.jqmWindow .detail .breadcrumbs { margin-top:5px; }
.jqmWindow .detail h2 { font-size:24px; font-weight:normal; margin:20px 0 10px; color:#555; }
.detail h3 { margin:26px 0 0 0; }

.jqmWindow .scroll-pane { padding:19px 19px 0 19px; overflow:hidden; color:#7d7d7d; position:relative; width:681px; height:380px;}
.jqmWindow .scroll-pane h3 { margin:26px 0 0 0; }

* html .jqmWindow { position:absolute; top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px'); }

.jqmWindow.processing { width:300px; height:100px; margin-top:-50px; top:50%; left:50%; margin-left:-150px; position: fixed; text-align:center; border:1px solid #898989; }
.jqmWindow.processing img { margin-top:27px; }


/* modal windows
+++++++++++++++++++++++++++++++++++*/
#signin-modal, #gsa-modal { width:292px !important; margin-top:-50px; top:50%; left:50%; margin-top:-270px; margin-left:-150px; position: fixed; line-height:15px; }
#contact-modal { width:450px !important; left:50%; margin-left:-180px; line-height:15px; min-height:610px; }
#contact-modal .detail { height:1250px; }
#info-modal { width:420px !important; left:50%; margin-left:-180px; line-height:15px; min-height:610px; }
#contact-modal .input2, #contact-modal select, #info-modal .input2, #info-modal select { margin-top:6px; }
#signin-modal .detail, #gsa-modal .detail { color:#636363; font-size:12px; }
#signin-modal .input2, #gsa-modal .input2 { width:223px; margin-top:6px; }
#signin-modal .band, #gsa-modal .band { width:230px; left:-19px; padding:0 0 0 19px; color:#363636; font-size:10px; font-weight:bold; background-color:#f4f4f4; _background-color:none; height:25px; line-height:25px; position:relative; margin-bottom:5px; }
#signin-modal .disclaimer, #gsa-modal .disclaimer { font-size:11px; width:223px; color:#7d7d7d; }
#downloads-modal { height:422px !important; }
#downloads-modal .detail { height:370px !important; }


/* assets
+++++++++++++++++++++++++++++++++++*/
#thumbs.asset .dropline  { display:block; margin-top:18px; }

#thumbs.asset.videos a.thumb { color:#363636; font-size:11px; text-align:left; background:url(/images/bg_grid.jpg) repeat-x; padding:10px; height:161px; line-height:14px; font-weight:bold; }
#thumbs.asset.videos a.thumb p { height:56px; overflow:hidden; }
#thumbs.asset.videos a.thumb img { margin-bottom:10px; border:0; }

#thumbs.asset.images a { border:1px solid #ccc; margin:0 24px 24px 0; float:left; }
#thumbs.asset.images a:hover { border-color:#ef473f; }


/* tabs
+++++++++++++++++++++++++++++++++++*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { font-size:10px; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { text-decoration:none; background:url(/images/tab_inactive.gif) no-repeat; color:#898989; }
.ui-state-hover a, .ui-state-hover a:hover { color:#363636; text-decoration:none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#363636; background:url(/images/tab_active.gif) no-repeat; }
.ui-widget :active { outline:none; }

.ui-tabs { position:relative; }
.ui-tabs .ui-tabs-nav { margin:0; border-bottom:1px solid #898989; margin-top:15px; }
.ui-tabs .ui-tabs-nav li { list-style:none; float:right; position:relative; top:-16px; padding:0; white-space:nowrap; }
.ui-tabs .ui-tabs-nav li a { float:left; text-align:center; text-decoration:none; width:66px; height:15px; padding-top:2px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { color:#898989; background:url(/images/tab_active.gif) no-repeat; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor:pointer; }
.ui-tabs .ui-tabs-panel { display:block; background:none; padding:10px 0 18px; width:100%; *padding-top:0; }
.ui-tabs .ui-tabs-hide { display:none !important; }


/* add this
+++++++++++++++++++++++++++++++++++*/
#at15pf, #at16pf, #at15ptc, #at15s_brand { display:none; background:none; color:#FFFFFF; }
#at15s_head { background:none !important; border:0 !important; background-color:#FFF !important; }


/* market pages
+++++++++++++++++++++++++++++++++++*/
#market { position:relative; margin-bottom:36px; }
#market .overlay { position:absolute; left:0; top:10px; background:url(/images/panel_market2.gif) no-repeat; padding:20px; width:134px; height:322px; color:#555; font-size:10px; line-height:17px; }
#market .overlay h1 { font-size:18px; color:#000; margin:0; }
#market .overlay b.title { font-size:12px; color:#555; display:block; margin:5px 0; }
.market-txt2 { margin-bottom:36px; }

.feature { position:relative; border:1px solid #e0e0e0; float:left; padding:16px 12px; width:322px; height:146px; background:url(/images/bg_feature.gif) repeat-x; color:#636363; font-size:11px; line-height:15px; }
.feature p.title { font-size:14px; color:#464646; font-weight:bold; }
.feature img { width:130px; height:150px; }
.feature .left { width:130px; margin-right:13px; }
.feature .right { float:left; width:179px; }
.feature a.link { text-transform:uppercase; font-weight:bold; color:#ee3b33; position:absolute; bottom:12px; width:179px; }

/* faq
+++++++++++++++++++++++++++++++++++*/
div#faqs h3 { color:#555555; font-size: 12px; font-family:Arial, Helvetica, sans-serif; display:block; padding:2px 0 0 33px; background:url(/images/q.gif) no-repeat 0 0; min-height:21px; border:0; margin:0; font-weight:bold; cursor:pointer; text-transform:none; }
* div#faqs h3 { height:21px; }
div#faqs div.question { margin-bottom: 25px; }
div#faqs div.question:hover h3 { color:#ee3b33; }
div#faqs div.question p.answer { display:none; padding-top:10px; font-size:12px; color:#555555; line-height:15px; padding-left:33px; background:url(/images/a.gif) no-repeat 0 top; margin-top:10px; }


/* events
+++++++++++++++++++++++++++++++++++*/
.event-date { color:#252525; font-size:11px; font-weight:bold; padding:11px 11px 11px 0; }
.event-date h2 { margin-bottom:0; }
.event-divide { background-color:#252525; width:1px; }
.event-desc { color:#636363; font-size:11px; padding:11px; }
.event-spacer { height:25px; }


/* misc elements
+++++++++++++++++++++++++++++++++++*/
.hidden { display:none; }

/* hero */
#hero { background:url(/images/spacer.gif) center top no-repeat; height:235px; }
#hero-container { position:relative; }
#hero-container2 { position:relative; top:0; width:100%; height:235px; text-align:center; z-index:4; }
#hero-container table { position:absolute; top:0; left:0; z-index:3; width:100%; height:235px; }
.heroLeft, .heroRight { background-color:#e1e1e1; }

/* hero cycle */
#s1 { margin:0 auto; }
#s1 img { border:0; }
#pager { position:absolute; left:180px; top:375px; z-index:1000; }
#pager a { width:15px; height:15px; background:url(/images/icon_rotator.gif) no-repeat; display:block; float:left; text-decoration:none; }
#pager a:hover, #pager a:active { text-decoration:none; }
#pager a.activeSlide { background-image:url(/images/icon_rotator_o.gif); }

/* slideshow */
#slider-wrapper { position:relative; }
#slider { position:relative; background:url(/images/loading.gif) no-repeat 50% 50%; margin-top:50px; width:900px; }
#slider img { position:absolute; top:0px; left:0px; display:none; }
.nivo-controlNav { position:absolute; top:-35px; }
.nivo-controlNav a { position:relative; z-index:99; cursor:pointer; }
.nivo-controlNav a.active { color:#ee3b33 }
.nivo-slice { display:block; position:absolute; z-index:50;	}
.nivo-caption {	position:absolute; left:736px; top:0; color:#555; font-size:11px; z-index:89; width:128px; height:346px; background:url(/images/panel_market.gif) no-repeat #EBEBEB; padding:18px; }
.nivo-caption b { font-size:14px; background-color:#F1F1F1; }
.nivo-caption a { color:#ee3b33 !important; text-decoration:none; font-weight:bold; background:url(/images/arrow_red_right.gif) center right no-repeat; *background:none; padding-right:10px; display:inline; }
.nivo-caption a:hover { text-decoration:underline; }
.nivo-caption p { color:#555; }
.nivo-html-caption { display:none; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; }

.landing-banner-slide { 
  background: rgba(255,255,255,0.3)
}
.landing-banner-bg-image {
  background: no-repeat scroll center top transparent;
  position: relative;
}
.landing-banner .arrows {
  background: url('/images/sprite-pagination-slides.png') no-repeat scroll center center transparent;
  left: 50%;
  position: absolute;
  top: 140px;
  margin-left: -510px;
  width: 42px;
  height: 43px;
  text-indent: -999em;
}
  .landing-banner .prev {
    background-position: left top;
  }

    .landing-banner .prev:hover {
      background-position: left bottom;
    }

  .landing-banner .next {
    margin-left: 465px;
    background-position: right top;
  }

    .landing-banner .next:hover {
      background-position: right bottom;
    }

.landing-banner-inner {
  overflow: hidden;
  visibility: hidden;
  position: relative;

  width: 922px;
}
.landing-banner-slider {
  overflow: hidden;
  position: relative;
}
.landing-banner-slide {
  float:left;
  width:100%;
  position: relative;

  /*height: 320px;*/
}

  .landing-banner-slide img { 
    border: 0;
  }

.landing-banner-slide .slide-left,
.landing-banner-slide .slide-right {
  float: left;
  height: 320px;
  width: 230px;

  background: #DDD;
}

  .landing-banner-slide .slide-left {
    width: 692px;
  
    background: #CCC;
  }

/* dividers */
.dividerRed { height:2px; display:block; background-color:#ee3b33; margin:8px 0 11px; }
.dividerGrey { height:1px; display:block; background-color:#898989; margin-top:4px; clear:both; }
.dividerGrey2 { height:2px; display:block; background-color:#7d7d7d; margin-top:40px; }

.divider, .divider2 { font-size:20px; color:#707070; height:40px; position:relative; }
.divider .left { font-size:20px; }
.divider2 { margin-bottom:20px; }
.divider2 .bar { cursor:pointer; }
.divider .bar, .divider2 .bar { font-size:10px; line-height:12px; color:#a1a1a1; text-align:right; padding:3px 26px; background:url(/images/divider_down.gif) no-repeat right #e9e9e9; height:12px; margin-top:5px; }
.divider .bar, .divider .bar .left { background-image:none; font-size:10px; }
/*.divider .view, .divider2 .view { position:absolute; bottom:20px; *bottom:13px; right:-9px; }*/
.divider2:hover { color:#ee3b33; }
.divider2:hover .bar { color:#FFF; background-color:#a8a8a8; }

.material_panel { margin-bottom:40px; width:611px; }
.material_panel h2 { font-size:16px; color:#707070; border-bottom:1px solid #898989; margin:20px 0 3px 0; padding:0; padding-bottom:3px; font-weight:normal; }

/* tooltips */
.tooltip { display:none; background-color:#FFF; position:relative; border:1px solid #909090; font-size:10px; width:190px; padding:5px; color:#7d7d7d; box-shadow:0 0 5px #525252; -webkit-box-shadow:0 0 5px #525252; -moz-box-shadow:0 0 5px #525252; }
.tooltip2 { display:none; background-color:#FFF; position:relative; border:1px solid #909090; font-size:10px; padding:10px 15px; color:#7d7d7d; z-index:1000; box-shadow:0 0 5px #525252; -webkit-box-shadow:0 0 5px #525252; -moz-box-shadow:0 0 5px #525252; }
.tooltip3 { display:none; background-color:#FFF; position:relative; border:1px solid #909090; font-size:10px; width:250px; padding:10px; color:#7d7d7d; box-shadow:0 0 5px #525252; -webkit-box-shadow:0 0 5px #525252; -moz-box-shadow:0 0 5px #525252; }
.tooltip_arrow { position:absolute; left:47%; bottom:-6px; border:0 !important; }
.tooltip_arrow_up { position:absolute; left:47%; top:-6px; border:0 !important; }
.tooltip3 ul { margin:0; padding:0 0 0 13px; }

.tooltip-swatches { display:none; background-color:#FFF; border:1px solid #909090; font-size:10px; max-width:478px; padding:10px 0 10px 10px; color:#7d7d7d; box-shadow:0 0 5px #525252; -webkit-box-shadow:0 0 5px #525252; -moz-box-shadow:0 0 5px #525252; }
.tooltip-swatches .tooltip_arrow { position:absolute; top:-6px; left:30px; }
.tooltip-swatches div { text-align:center; width:60px; min-height:100px; overflow:hidden; margin-right:8px; float:left; line-height:1em; }

/* pagination */
#pagination { margin-top:10px; }
#pagination a, .pagination-page a { display:inline; padding:3px; font-size:10px; color:#7d7d7d; text-decoration:none; }
#pagination a.active, #pagination span.active { color:#363636; font-weight:bold; background:none !important; text-decoration:none!important; font-size:10px; }
#pagination a:hover, .pagination-page a:hover { background-color:#FFF; text-decoration:underline; }
.pagination-page { float:right; margin-left:10px; font-size:10px; color:#7d7d7d; }
.pagination-page .input2 { width:28px !important; padding:1px; color:#A8A8A8; }

/* cart progress */
.progress { float:left; color:#252525; font-size:10px; font-weight:bold; border-bottom:5px solid #e9e9e9; margin-bottom:30px; margin-right:20px; width:164px; }
.progress.active { border-bottom:5px solid #ee3b33; }

/* featured box */
#featured { background:url(/images/panel_featured.gif) no-repeat; padding:13px; width:690px; height:160px; position:relative; margin:9px 0 30px; }
#featured img { padding-right:20px; }
#featured a.title { font-size:16px; color:#252525; font-weight:normal; line-height:20px; display:block; margin-bottom:15px; text-decoration:none; }
#featured a.title:hover, #featured a.title:active { color:#ee3b33; }
#featured .description { color:#636363; font-size:11px; height:75px; overflow:hidden; line-height:15px; }
#featured .left { font-size:10px; position:absolute; bottom:3px; left:368px; }
#featured .right { font-size:10px; position:absolute; bottom:3px; right:13px; }

#featured-event { position:relative; width:716px; margin:9px 0 36px; }
#featured-event div { position:absolute; bottom:10px; right:23px; }

/* social media */
#facebook { float:left; margin-right:21px; width:345px; height:368px; overflow:hidden; }
#facebook iframe { margin:-1px; }
.linkedin { border-top:1px solid #898989; border-bottom:1px solid #898989; padding:14px 0; width:640px; }
.linkedin table td.body { padding-left:43px; font-size:11px; color:#555; line-height:17px; }
a.flickr { float:left; margin:0 2px 2px 0; border:1px solid #FFF; }
a.flickr:hover { border:1px solid #ee3b33; }
/*a.flickr:hover { border-color:#ef473f; }*/

/* dealer locations */
.dealer-location { float:left; color:#252525; font-weight:bold; }
.dealer-left { float:left; width:45px; }
.dealer-right { float:left; width:135px; }

/* search */
fieldset.search { border: none; width:185px; margin:0; padding:0; position:relative; }
.search input, .search button { float: left; }
.search .input { width:159px; color:#555 }
.search button.btn { width:21px; height:21px; overflow:hidden; border:0; background:url(/images/btn_submit_sm.gif) no-repeat; text-indent: -9999px; cursor:pointer; }
.search button.btn:hover { background-position:-21px; }

/* homepage banner */
#hero h3 { color:#7d7d7d; font-size:72px; margin:0; padding:0; border:0; padding:0; font-weight:normal; letter-spacing:-2px; position:relative; left:-5px; top:-3px; text-transform:none; }
#hero h3 .sup { font-size:15px; position:relative; top:-40px; }
#hero h2 { color:#7d7d7d; font-size:16px; margin:0 0 14px; text-transform:uppercase; font-weight:normal; }
#hero .caption-intro { color:#7d7d7d; font-size:12px; width:270px; line-height:1.5em; border:none; }
#hero .caption-link { color:#ee3b33; font-size:12px; width:270px; margin-top:18px; font-weight:bold; border:none; }
#hero .caption-link a { color:#ee3b33; text-decoration:underline; font-weight:bold; background:none; padding-right:0; border:none; }

#hero-container2 .navbar { position:absolute; top:375px; margin:0 auto; text-align:center; width:902px; z-index:7; }
#hero .home-caption { display:none; padding-top:50px; text-align:left; margin:0 auto; width:902px; border:0; }
#hero .home-caption.active { display:block; }
#hero-container2 .navbar a { display:block; width:15px; height:15px; background:url(/images/icon_rotator_nivo.png) no-repeat 0 0; text-indent:-9999px; border:0; float:left; cursor:pointer; }
#hero-container2 .navbar a.active { background-position:0 -15px; }

#sitemap #leftcolumn { margin:0 10px; width:164px; }
#sitemap .indent { display:block; margin-bottom:0; }
#sitemap .band { width:154px; position:relative; left:-10px; color:#555; }
#sitemap a.head { margin-top:10px; }
#sitemap .band a { color:#555 !important;; text-decoration:none; font-size:11px; font-weight:bold; }
#sitemap .band a:hover, .band a:active { color:#000 !important; text-decoration:none; background-image:none; }

/* Button */
a.red-button,
a.red-button:hover {
	color: #FFFFFF;
	background: #ee3b33;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 1em;
	padding: 0.75em 2em;
	text-align: center;
	text-transform: uppercase;
	box-shadow: 3px 3px 6px #999;
	border-radius: 5px;
}

	a.red-button:active {
		box-shadow: 1px 1px 6px #999;
	}